POST
/untagResource/{resourceArn}#tagKeys
http://codestar-notifications.{region}.amazonaws.com/untagResource/{resourceArn}#tagKeysRemoves the association between one or more provided tags and a notification rule.
Access Token Required: API Key
Path Parameters
resourceArnstringrequired
The Amazon Resource Name (ARN) of the notification rule from which to remove the tags.
Query Params
tagKeysarrayrequired
The key names of the tags to remove.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request POST \2 --url 'http://codestar-notifications.{region}.amazonaws.com/untagResource/{resourceArn}#tagKeys' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}